Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20917

Description

There is an error in the page:

https://docs.qgis.org/2.8/en/docs/user_manual/processing/3rdParty.html

where it is written "##passfilename" it should be "##passfilenames" (plural),

using ##passfilename in an rscript causes the script to disappear  from the list of scripts.

History

#1 - 2015-05-26 05:44 AM - Saber Razmjooei

- Category set to Documentation and Help

#2 - 2015-05-26 12:19 PM - Giovanni Manghi

- Subject changed from Error in documentation to Error in Processing documentation

#3 - 2015-05-26 12:23 PM - Giovanni Manghi

"moved" to https://github.com/qgis/QGIS-Documentation/issues/540

#4 - 2016-01-18 04:11 AM - Alexander Bruy

- Status changed from Open to Closed
